

<article>
  <header class="visuallyhidden">
      <h1>#NOM_SITE_SPIP</h1>
      [<div id="descriptif_site_spip">(#DESCRIPTIF_SITE_SPIP)</div>]
  </header>

  <div class="main">
        [(#REM)<!-- Produits -->]
        #SET{exclus,#ARRAY}
        <BOUCLE_ifProduit(CONDITION){si #PLUGIN{produits}}>
            <div class="liste long articles">
                <INCLURE{fond=inclure/produit/liste}
                        {produits_exclus=#GET{exclus}}
                        {titre="Derniers produits"}
                        {nb=100}
                        {type_mot=''}
                        {env}{ajax} />
            </div>
        </BOUCLE_ifProduit>
    </div>
</article>
